/*
* Custom Login Styles
*
*/

body.login {
	/*background-color: #c7d300;*/
	background-color: #016AB4;
	background-attachment: fixed;
	background-position: center;
	/* background-image: url('home-bg.jpg'); */
	background-repeat: no-repeat;
}

.login h1 a {
	width: 100px;
	height: 100px;
	outline: none;
	/* background-image: url('../assets/images/logos/logo_rne-n_login@2x.png');*/
	background-image: url('../assets/images/logos/logo_renn_login.png');
	background-size: contain;
}

.login h1 a:hover,
.login h1 a:focus {
	outline: none;
}

.login label {
	color: #617179;
}

.login input[type="text"] {
	margin-top: 5px;
}

.login input[type="password"] {
	margin-top: 5px;
	margin-bottom: 25px;
}

.login #backtoblog a,
.login #nav a {
	color: #EBF3F9;
	text-decoration: none;
}

.login #backtoblog a:hover,
.login #backtoblog a:focus,
.login #nav a:hover,
.login #nav a:focus {
	color: #fff;
	text-decoration: none;
}
